# Generated by Django 3.0.5 on 2020-11-22 15:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0003_auto_20201122_1520'),
    ]

    operations = [
        migrations.AlterField(
            model_name='waypoint',
            name='img',
            field=models.FileField(blank=True, null=True, upload_to='waypoints', verbose_name='Image'),
        ),
    ]
